<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8" />
	<title>Tudo sobre Google Glass</title>
	<link rel="stylesheet" type="text/css" href="_css/estilo.css">
</head>
<body>
	<script src="_javascript/funcoes.js"></script>
<div id="interface">
	<header id="cabecalho">
		<hgroup>
			<h1>Google Glass</h1>
			<h2>A revolução do Google está chegando</h2>
		</hgroup>

		<img id="icone" src="_imagens/glass-oculos-preto-peq.png">
		<nav id="menu">
			<h1>Menu Principal</h1>
			<ul type="disc" >
				<li onmouseover="mudaFoto('_imagens/home.png')" onmouseout="mudaFoto('_imagens/glass-oculos-preto-peq.png')"> <a href="index.html"> Home </a></li>
				<li onmouseover="mudaFoto('_imagens/especificacoes.png')" onmouseout="mudaFoto('_imagens/glass-oculos-preto-peq.png')"> <a href="specs.html"> Especificações </a></li>
				<li onmouseover="mudaFoto('_imagens/fotos.png')" onmouseout="mudaFoto('_imagens/glass-oculos-preto-peq.png')"> <a href="fotos.html"> Fotos </a></li>
				<li onmouseover="mudaFoto('_imagens/multimidia.png')" onmouseout="mudaFoto('_imagens/glass-oculos-preto-peq.png')"> <a href="multimidia.html"> Multimídia </a></li>
				<li onmouseover="mudaFoto('_imagens/contato.png')" onmouseout="mudaFoto('_imagens/glass-oculos-preto-peq.png')"> <a href="fale-conosco.html"> Fale conosco </a></li>
			</ul>
		</nav>
	</header>

	<section id="corpo">
		<article id="noticia-principal">
			<header id="cabecalho-artigo">
				<hgroup>
					<h3>Tecnologia > Inovações</h3>
					<h1>Saiba tudo sobre o Google Glass</h1>
					<h2>por Rafael Costa</h2>
					<h3 class="direita">Atualizado em 22/Maio/2018</h3>
				</hgroup>
			</header>
			<h2>O que é</h2>
			<!--&shy; = Soft Hyphen Adiciona o hífen na palavra para separar sílibas-->
			<p>
				O <b>Google Glass</b> é um <s>acessório</s> em forma de <del>óculos</del> que <span style="text-decoration: overline;">possibilita a interação</span> dos usuários com diversos conteúdos em realidade aumentada. Também chamado de <a href="http://glass.google.com" target="_blank"> Project Glass</a>, o eletrônico é capaz de tirar fotos a partir de comandos de voz, enviar mensagens instantâneas e realizar vídeo&shy;conferên&shy;cias. Seu lançamento está previsto para 2014, e seu preço deve ser de US$ 1,5 mil. Atualmente o <em>Google</em> Glass encontra-se em fase de testes e já possui um vídeo totalmente gravado com o dispositivo. Além disso, a companhia de buscas registrou novas patentes anti-furto e de desbloqueio de tela para o acessório.
			</p> 

			<figure class="foto-legenda">
				<img src="_imagens/glass-quadro-homem-mulher.jpg" />
				<figcaption>
					<h3>Google Glass</h3>
					<p>Uma nova maneira de ver o mundo</p>
				</figcaption>
			</figure>
			
			<h2>Data de lançamento</h2>
			<p>
				disponível em demonstrações a partir de 2013, mas seu lançamento para as lojas fica para, pelo menos, 2014.
			</p>

			<h2>Especificações Técnicas</h2>
			
			<table id="tabelaspec">
				<caption>Tabela Técnica do Google Glass <span>Mar/2013</span></caption>
				<tr> 
					<td class="ce">Tela</td>
					<td class="cd"> Resolução equivalente a tela de 25</td>
				</tr>
				<tr> 
					<td class="ce" rowspan="2">Camera</td>
					<td class="cd">5MP para fotos</td>
				</tr>
				<tr>
					<td class="cd">720p para vídeos</td>
				</tr>
				<tr> 
					<td class="ce" rowspan="2">Conectividade</td>
					<td class="cd">Wi-Fi</td>
				</tr>
				<tr>
					<td class="cd">Bluetooth</td>
				</tr>
				<tr> 
					<td class="ce">Memória Interna</td>
					<td class="cd">12GB</td>
				</tr>
			</table>
			<h2>Como funciona</h2>
			<p>
				De acordo com fontes próximas do Google, os óculos vão contar com uma pequena tela de LCD ou AMOLED na parte superior e em frente aos olhos do usuário. Com o uso de uma câmera e GPS, você pode se situar, assim como selecionar opções com o movimento da cabeça
			</p>

			<h2>O que você pode fazer com o Google Glasses</h2>
			
			<!-- wbr word breaker, utilizada para quebrar palavras (separar sílabas)-->
			<p>
				O vídeo de divulgação do Google mostra que você pode se transformar em uma espécie de “super-<wbr/>humano”, já que o aparelho pode indicar a quantos metros você está de seu destino, se o metrô está aberto ou fechado, mostrar o clima, agenda e até mesmo permitir que você marque encontros apenas com comandos de voz.
			</p>
			

			<video id="video-one-day" controls="controls" poster="_imagens/video-mini01.jpg">
				<source src="_media/one-day.mp4" type="video/mp4" />
				<source src="_media/one-day.webmsd.webm" type="video/webm" />
				<source src="_media/one-day.oggtheora.ogv" type="video/ogg" />
				Desculpe, mas não foi possível carregar o vídeo.
			</video>
		</article>
	</section>

	<aside id="lateral">
		<h1>Outras Notícias</h1>
		<h2>Vídeo mais recente</h2>

		<video id="video-how-it" controls="controls" poster="_imagens/video-mini02.jpg">
			<source src="_media/how-it-feels.mp4" type="video/mp4" />
			<source src="_media/how-it-feels.webmsd.webm" type="video/webm" />
			<source src="_media/how-it-feels.oggtheora.ogv" type="video/ogg" />
			Desculpe, mas não foi possível carregar o vídeo.
		</video>
	
		<h1>Novidades no Glass</h1>
		
		<p>
			O Google enfim revelou as especificações completas do Google Glass, e com ele uma surpresa ainda inédita no mercado: a gigante das buscas usará um sistema de áudio baseado na transdução por condução. Através das hastes dos óculos, o som será transmitido para o ouvido do usuário por meio de microvibrações em determinados ossos de sua cabeça, sem usar nenhum tipo de alto-falante.
		
			Além da surpresa do áudio, a tela montada a frente do olho do usuário também chamou atenção. Serão 640 x 360 pixels de resolução que, em proporção, equivaleria a um monitor de 25 polegadas de alta definição colocado a 2,5 metros de distância do espectador.
		</p>
	</aside>
	<footer id="rodape">
		<p>
			Copyright&copy; 2018 - by Rafael Costa <br/>
			<a href="https://www.linkedin.com/in/rafael-costa-4a4744b2/" target="_blank">Linkedin</a>|
			<a href="https://gitlab.com/rafael.costab" target="_blank">Gitlab</a>
		</p>
	</footer>
</div>
</body>
</html>
